
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36203.30 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "Local PKI Certificate Generator", "Local PKI Certificate Generator.pyproj", "{4CAA76B3-D965-424A-BA5A-C760768EF58F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CAA76B3-D965-424A-BA5A-C760768EF58F}.Debug|Any CPU.ActiveCfg = Release|Any CPU
		{4CAA76B3-D965-424A-BA5A-C760768EF58F}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {55AE5919-693A-4D0A-A13D-A65C5BC04856}
	EndGlobalSection
EndGlobal
